.u-section-1 {
  background-image: url("images/lichtland2.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1115px;
}

.u-section-1 .u-text-1 {
  margin: 47px auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: 47px auto 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.25rem;
  margin: 28px 788px 0 39px;
}

.u-section-1 .u-text-4 {
  margin: 7px auto 0 39px;
}

.u-section-1 .u-text-5 {
  margin: 22px auto 0 0;
}

.u-section-1 .u-text-6 {
  margin: 82px 627px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  margin-bottom: 0;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 29px auto 0 0;
  padding: 7px 26px 8px 25px;
}

.u-section-1 .u-text-7 {
  margin: -39px -696px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 702px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 627px;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
  }

  .u-section-1 .u-text-6 {
    margin-right: 427px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 671px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 407px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 207px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 808px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 227px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 27px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 910px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 27px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 0;
  }
}